@charset "UTF-8";
/* CSS Document */

#wrap{
	background-color:#fafaf9;
}

/* img */
.img.block{
	position:relative;
}
.img.block .inner{
	position:relative;
}
.img.block a{
	overflow:hidden;
	position:relative;
	display:block;
	background-size:cover;
	background-position:center;
}
.img.block a:hover{
	opacity:1;
}
.img.block a img{
	display:block;
	width:100%;
	height:auto;
}
.img.block a img.sp{
	display:none;
}
.img.block .inner > a{
	pointer-events:none;
	z-index:1;
}
.img.block.on a{
	pointer-events:auto;
}
.img.block .inner a::before{
	content:'';
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:#f4f4f4;
	opacity:0.9;
}
.img.block.on .inner a::before{
	opacity:0;
}
.img.block .txt{
	position:absolute;
	bottom:16px;
	left:0;
	z-index:2;
	color:#fff;
	font-size:18px;
	line-height:1.8;
	width:100%;
	box-sizing:border-box;
	opacity:0;
	padding:0 90px;
}
.img.block.on .txt{
	opacity:1;
}
.img.block .txt span{
	display:block;
	width:100%;
	margin:0 auto;
}
.img.block a::before,
.img.block .txt{
	-webkit-transition:opacity 0.3s;
	-moz-transition:opacity 0.3s;
	-ms-transition:opacity 0.3s;
	-o-transition:opacity 0.3s;
	transition:opacity 0.3s;
}

/* grid */
#container.grid_container{
	padding-top:30px !important;
	padding-bottom:30px !important;
}
.grid{
	margin:0 auto;
}
.item{
	width:50%;
}
.item .inner{
	background:#fff;
}
.item .txt{
	padding:19px 25px 19px 25px;
}
.item .txt span{
	display:block;
	font-size:100%;
	line-height:1.8;
}
.item .txt h1,
.item .txt h2{
	font-size:138.5%;
	line-height:1.8;
	font-weight:normal;
}
.item .txt p{
	font-size:138.5%;
	line-height:1.8;
	margin-top:8px;
}
.item .txt a{
	display:inline-block;
	font-size:138.5%;
	margin-top:10px;
}
@media screen and (max-width:1920px){
/* img */
.img.block .txt{
	padding:0 4.686vw;
	font-size:0.937vw;
}

/* grid */
#container.grid_container{
	padding-top:1.041vw !important;
}
.item .txt{
	padding:0.989vw 1.302vw 0.989vw 1.302vw;
}
.item .txt h1,
.item .txt h2{
	font-size:0.937vw;
}
.item .txt p{
	font-size:0.937vw;
	margin-top:0.416vw;
}
.item .txt a{
	font-size:0.937vw;
	margin-top:0.52vw;
}
}
@media screen and (max-width:750px){
.img.block .inner a{
	min-height:100%;
	height:auto !important;
	background:none !important;
	pointer-events:auto;
}
.img.block .inner a img.pc{
	display:none;
}
.img.block .inner a img.sp{
	display:block;
}
.img.block .inner a::before{
	opacity:0;
}
.img.block .txt{
	padding:0 4.687vw;
	font-size:2.5vw;
	line-height:1.5;
	bottom:3.75vw;
	opacity:1;
}

/* grid */
#container.grid_container{
	padding-top:0 !important;
	padding-bottom:0 !important;
}
.grid_contents{
	padding:0 !important;
}
.grid{
	width:100% !important;
}
.item{
	width:100%;
	margin-top:3.125vw;
}
.item .box{
	padding:0 !important;
}
.item .box .inner{
	padding:4.687vw;
}
.item .thumb{
	margin-bottom:4.687vw;
}
.item .txt{
	padding:0;
}
.item .txt span{
	font-size:2.812vw;
}
.item .txt h1,
.item .txt h2{
	font-size:3.75vw;
	line-height:1.6;
	margin-top:0.312vw;
}
.item .txt p{
	font-size:3.75vw;
	line-height:1.6;
	margin-top:2.5vw;
}
.item .txt a{
	font-size:3.75vw;
	margin-top:2.5vw;
}
}